/* Handheld Devices ----------- */
@media only screen and (max-width : 980px) {

.outer-wrapper { width: 95%; }

/*header { 
width: 100%; 
position: relative; 
margin-bottom: 2em; 
z-index: 0;
}*/

.main-header { 
width: 90%;
min-height: 130px;
opacity: 1 !important;
padding: 56px 5% !important;
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
}

/*.secondary-header, 
.secondary-header-scroll { display: none !important; }*/

/*.menu-main-container { display:none; width: 90%; padding: 0 5%; }*/

.main-content, 
.main-content-scroll { padding: 2%; width: 96%; overflow: hidden; }

#homepage-slider { width: 100%; }
.slider-callout { width: 35%; }
.slider-image { width: 65%; }

#homepage-features { width: 100%; }
.homepage-featured { margin-bottom: 20px; }

.homepage-featured-content {
padding: 5%;
text-align: center;
}

#three-column-block { width: 98%; margin: 0 3%; }
.three-column.margin-right { margin-right: 3%; }
.three-column-featured { width: 100%; }
.three-column a { font-size: 0.7em; }

#search { display: none; }

.menu-secondary-container { width: 90%; padding: 0 5%; }

footer { width: 90%; padding: 5%; }
footer #copyright { float: none; }

.product-landing .three-column { width: 100%; }

}

/* ============================================================== */

/* Smaller Devices ----------- */
@media only screen and (max-width : 760px) {

.three-column {
    display: block;
    margin: 0 0 15px 30px;
}
.three-column-featured {
    width: 300px;
    height: 150px;
    overflow: hidden;
    margin: 0 0 10px 0;
    position: relative;
}

#homepage-slider { height: auto; }

.slider-callout {
width: 90%;
position: relative;
padding: 32px 5% 42px;
}

.slider-image {
width: 100%;
position: relative;
}

.product-uploads {
left: -10px; 
position: relative;
}

ul#menu-main li {
float: none;
width: 100%; 
}

ul#menu-main li ul.sub-menu { display: none !important; }


#gallery-1 .gallery-item { width: 100%; }


/*==========  Hiding spec builder on mobile  ==========*/

/* .hidden { display: block; }
#spec_wrapper { display: none; } */



/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 600px) {

.navigation-icon img { display: none; }
.main-header img { width: 80%; }

.homepage-featured { width: 100%; }

.homepage-featured-image { margin: 26px auto 31px; }

}

